@import url('https://fonts.googleapis.com/css2?family=Gochi+Hand&family=Itim&family=Matemasie&display=swap');

#navbar-example2{
    background-color: #9300C7;
}

.navbar .row {
    min-height: 100px;
    align-items: center;
}

/* Estilo do botão de navegação */
.nav-link.dropdown-toggle {
    background-color: #fff200;
    color: #50006d;
}

/* Estilo do botão quando estiver ativo */
.nav-link.dropdown-toggle.active,
.nav-link.dropdown-toggle:focus {
    background-color: #fff200;
    color: #50006d;
}

/* Estilo da lista do dropdown */
.dropdown-menu {
    background-color: white;
    border: 3px solid #50006d;
}

/* Estilo dos itens da lista do dropdown */
.dropdown-item {
    color: #50006d;
    background-color: transparent;
}

/* Estilo dos itens da lista do dropdown ao passar o mouse */
.dropdown-item:hover,
.dropdown-item:focus {
    background-color: #fff200 !important;
    color: #50006d !important;
}

/* Estilo dos itens da lista do dropdown quando ativo */
.dropdown-item.active {
    background-color: white;
    border: 3px solid #50006d;
    color: #50006d;
    border-style: none;
}

main{
    margin-top: 70px;
    margin-bottom: 20px;
    margin-right: 30px;
    margin-left: 30px;
    padding: 30px;
    color: #50006d;
}

main h4{
    text-align: center;
    font-family: 'Itim', 'serif';
    font-size:xx-large;
    font-weight: 1000;
    margin-bottom: 10px;
    margin-top: 50px;
}

main p{
    font-family:Arial, Helvetica, sans-serif;
    font-size: larger;
    font-weight: 600;
}

.card {
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background-color: #9300C7;
}

.card:hover {
    transform: scale(1.05);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
}

.card-img-top {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: 10px;
}

.card-body {
    padding: 20px;
}

.card-title {
    font-size: 1.6rem;
    color:#fff200;
    margin-bottom: 15px;
}

.card-text {
    font-size: 1rem;
    color:white;
    margin-bottom: 15px;
}

.card a{
    margin: 5px;
}